scripts:
  crawl:
    cmd: src/crawl.ts
    allow:
      - net
      - write
      - read
    lock: lock.json
    config: deno.jsonc

  bundle: deno bundle -c deno.jsonc src/website/mod.ts docs/website.bundle.js

  generate-lock: deno cache --lock=lock.json --lock-write src/deps.ts
